{
  "sidebar.main": "Principale",
  "sidebar.dashboard": "Tableau de bord",
  "sidebar.dashboard.default": "Défaut",
  "sidebar.dashboard.ecommerce": "eCommerce",
  "sidebar.dashboard.news": "Nouvelles",
  "sidebar.dashboard.intranet": "Intranet",
  "sidebar.components": "Composants",
  "sidebar.components.alerts": "Alertes",
  "sidebar.components.appbar": "App Bar",
  "sidebar.components.autocomplete": "Saisie semi-automatique",
  "sidebar.components.avatars": "Avatars",
  "sidebar.components.badge": "Badge",
  "sidebar.components.bottomNavigation": "Navigation par le bas",
  "sidebar.components.breadcrumbs": "Chapelure",
  "sidebar.components.buttons": "Boutons",
  "sidebar.components.buttonGroup": "Groupe de boutons",
  "sidebar.components.cards": "Cartes",
  "sidebar.components.carousel": "Carrousel",
  "sidebar.components.chips": "chips",
  "sidebar.components.colorPicker": "Pipette à couleurs",
  "sidebar.components.dialogs": "Dialogues",
  "sidebar.components.dividers": "Intercalaires",
  "sidebar.components.expansionPanel": "Panneau d'extension",
  "sidebar.components.drawer": "Tiroir",
  "sidebar.components.gridList": "Grille Liste",
  "sidebar.components.lists": "Listes",
  "sidebar.components.menusPaper": "Menus et papier",
  "sidebar.components.pickers": "Pickers",
  "sidebar.components.popovers": "Popovers",
  "sidebar.components.progress": "popovers",
  "sidebar.components.selects": "Sélectionne",
  "sidebar.components.selectionControl": "Contrôles de sélection",
  "sidebar.components.snackbars": "Barre de céréales",
  "sidebar.components.stepper": "Stepper",
  "sidebar.components.tables": "les tables",
  "sidebar.components.tabs": "Tabs",
  "sidebar.components.textFields": "Champs de texte",
  "sidebar.components.tooltips": "Info-bulles",
  "sidebar.components.typography": "Typographie",
  "sidebar.widgets": "Widgets",
  "sidebar.metrics": "Métrique",
  "sidebar.view": "Vue",
  "sidebar.tables": "les tables",
  "sidebar.tables.basicTable": "Table de base",
  "sidebar.tables.dataTable": "Tableau de données",
  "sidebar.timeLine": "Chronologie",
  "sidebar.timeLine.default": "Défaut",
  "sidebar.timeLine.defaultwithIcons": "Par défaut avec des icônes",
  "sidebar.timeLine.leftAligned": "Aligné à gauche",
  "sidebar.timeLine.zigzag": "Zigzag",
  "sidebar.customViews": "Affichages personnalisés",
  "sidebar.customViews.plainListView": "Vue en liste simple",
  "sidebar.customViews.withDivider": "Liste simple avec diviseur",
  "sidebar.customViews.cardListView": "Vue liste de cartes",
  "sidebar.form": "Forme",
  "sidebar.forms": "Formes",
  "sidebar.forms.components": "Composants",
  "sidebar.forms.stepper": "Stepper",
  "sidebar.extensions": "Extensions",
  "sidebar.editors": "Éditeurs",
  "sidebar.editors.CKEditor": "CKEditor",
  "sidebar.editors.WYSISWYGEditor": "Éditeur WYSIWYG",
  "sidebar.pickers": "Pickers",
  "sidebar.pickers.dateTimePickers": "Sélecteurs de date et d'heure",
  "sidebar.pickers.colorPickers": "Color Pickers",
  "sidebar.extensions.dragNDrop": "Glisser déposer",
  "sidebar.extensions.sweetAlert": "Alerte douce",
  "sidebar.extensions.notification": "Notification",
  "sidebar.chart": "Graphique",
  "sidebar.chart.line": "Graphique en ligne",
  "sidebar.chart.bar": "Diagramme à bandes",
  "sidebar.chart.area": "Graphique de zone",
  "sidebar.chart.composed": "Tableau composé",
  "sidebar.chart.scatter": "Diagramme de dispersion",
  "sidebar.chart.pie": "Camembert",
  "sidebar.chart.radial": "Graphique radial",
  "sidebar.chart.radar": "Graphique radar",
  "sidebar.chart.tree": "Arbre",
  "sidebar.map": "Google Map",
  "sidebar.map.simple": "Carte simple",
  "sidebar.map.styled": "Carte stylée",
  "sidebar.map.geoLocation": "Emplacement géographique",
  "sidebar.map.mapDirection": "Direction de la carte",
  "sidebar.map.overlay": "Superposition de carte",
  "sidebar.map.kmLayer": "Carte Km Layer",
  "sidebar.map.popupInfo": "Map Popup Info",
  "sidebar.map.trafficLayer": "Couche routière",
  "sidebar.map.streetView": "Street View",
  "sidebar.map.eventListener": "Event Listener",
  "sidebar.map.mapDrawing": "Dessin de carte",
  "sidebar.map.mapClustering": "Clustering de carte",
  "sidebar.modules": "Modules",
  "sidebar.calendar": "Calendrier",
  "sidebar.calendar.basic": "De base",
  "sidebar.calendar.cultures": "Des cultures",
  "sidebar.calendar.dnd": "Dnd",
  "sidebar.calendar.popup": "Apparaitre",
  "sidebar.calendar.rendering": "Le rendu",
  "sidebar.calendar.selectable": "Sélectionnable",
  "sidebar.calendar.timeslots": "Tranches de temps",
  "sidebar.eCommerce": "commerce électronique",
  "sidebar.eCommerce.productsList": "Liste de produits",
  "sidebar.eCommerce.productsGrid": "Grille de produits",
  "sidebar.appModule": "Module App",
  "sidebar.appModule.login1": "Connexion Page 1",
  "sidebar.appModule.login2": "Connexion Page 2",
  "sidebar.appModule.loginStepper": "Login with Stepper",
  "sidebar.appModule.signup1": "Inscription Page 1",
  "sidebar.appModule.signup2": "Inscription Page 2",
  "sidebar.appModule.forgotPassword1": "Mot de passe oublié 1",
  "sidebar.appModule.forgotPassword2": "Mot de passe oublié 2",
  "sidebar.appModule.lock1": "Verrouiller l'écran 1",
  "sidebar.appModule.lock2": "Verrouiller l'écran 2",
  "sidebar.appModule.toDo": "Faire",
  "sidebar.appModule.toDoRedux": "To-Do Redux",
  "sidebar.appModule.mail": "Courrier",
  "sidebar.appModule.mailRedux": "Mail Redux",
  "sidebar.appModule.chat": "Bavarder",
  "sidebar.appModule.chatRedux": "Chat Redux",
  "sidebar.appModule.contact": "Contact",
  "sidebar.appModule.contactRedux": "Contactez Redux",
  "sidebar.extras": "Extras",
  "sidebar.icons": "Icônes",
  "sidebar.icons.material": "Icônes de matériel de Google",
  "sidebar.extraElements": "Éléments supplémentaires",
  "sidebar.extraElements.pricingTable": "Tableau de tarification",
  "sidebar.extraElements.callouts": "Légendes",
  "sidebar.extraElements.testimonials": "Témoignages",
  "sidebar.extraPages": "Pages supplémentaires",
  "sidebar.extraPages.aboutUs": "À propos de nous",
  "sidebar.extraPages.contactUs": "Contactez nous",
  "sidebar.extraPages.blog": "Blog",
  "sidebar.extraPages.faq": "FAQ",
  "sidebar.extraPages.portfolio": "Portefeuille",
  "sidebar.extraPages.404": "404 Page d'erreur",
  "sidebar.extraPages.500": "500 page d'erreur",
  "sidebar.menuLevels": "Niveaux de menu",
  "sidebar.menuLevels.level1": "Niveau 1",
  "sidebar.menuLevels.level2": "Niveau 2",
  "sidebar.menuLevels.level3": "Niveau 3",
  "appModule.forgotPassword": "Mot de passe oublié?",
  "appModule.dntRememberEmail": "Vous ne vous souvenez pas de votre email?",
  "appModule.contactSupport": "Contactez le support",
  "appModule.resetPassword": "réinitialiser le mot de passe",
  "appModule.enterPasswordUnlock": "Entrez votre mot de passe pour déverrouiller l'écran!",
  "appModule.unlock": "Ouvrir",
  "appModule.signInDiffAccount": "Connectez-vous en utilisant un compte différent",
  "appModule.rememberMe": "Souviens-toi de moi",
  "appModule.signIn": "Se connecter",
  "appModule.next": "Prochain",
  "appModule.back": "Arrière",
  "appModule.allStepsCompleted": "Toutes les étapes sont terminées",
  "appModule.reset": "Réinitialiser",
  "appModule.loginSuccessfully": "Connectez-vous avec succès",
  "appModule.password": "Mot de passe",
  "appModule.email": "Email",
  "appModule.name": "prénom",
  "appModule.phone": "Téléphone",
  "appModule.designation": "La désignation",
  "appModule.regsiter": "registre",
  "appModule.hvAccount": "Avoir un compte",
  "appModule.createAccount": "Créer un compte",
  "chart.area": "Graphique de secteur",
  "chart.bar": "Graphique à barres",
  "chart.composed": "Graphique composé",
  "chart.line": "Graphique linéaire",
  "chart.pie": "Diagramme circulaire",
  "chart.radar": "Graphique radar",
  "chart.radial": "Graphique radial",
  "chart.scatter": "Scatter Graphique",
  "chart.tree": "Arbre graphique",
  "chat.selectUserChat": "Sélectionnez Utilisateur pour lancer le chat",
  "chat.selectContactChat": "Sélectionnez le contact pour démarrer le chat",
  "chat.chatUser": "Chats",
  "chat.contacts": "Contacts",
  "chat.searchStartNewChat": "Rechercher ou démarrer une nouvelle discussion",
  "chat.typeMessage": "Tapez et appuyez sur Entrée pour envoyer un message",
  "chat.status": "c'est un statut ... pas votre journal ...",
  "contact.saveContact": "Enregistrer le contact",
  "contact.addContact": "Ajouter le contact",
  "contact.searchContact": "Rechercher un contact",
  "button.modify": "Modifier",
  "button.delete": "Effacer",
  "button.yes": "Oui",
  "button.no": "Non",
  "eCommerce.readMore": "Lire la suite",
  "eCommerce.addToCart": "Ajouter au panier",
  "eCommerce.buyNow": "Acheter maintenant",
  "extension.sweetAlerts": "Alertes douces",
  "extension.notification": "Notification",
  "sweetAlerts.basic": "De base",
  "sweetAlerts.description": "Avec description",
  "sweetAlerts.success": "Succès",
  "sweetAlerts.warning": "Attention",
  "sweetAlerts.custom": "Douane",
  "sweetAlerts.htmlTag": "Balise Html",
  "sweetAlerts.prompt": "Rapide",
  "sweetAlerts.itsBlue": "C'est bleu!",
  "sweetAlerts.passwordPrompt": "Invite de mot de passe",
  "sweetAlerts.customStyle": "Style personnalisé",
  "sweetAlerts.itPretty": "C'est joli, n'est-ce pas?",
  "sweetAlerts.btnClicked": "Vous avez cliqué sur le bouton!",
  "sweetAlerts.youWillFind": "Vous trouverez qu'ils sont en place!",
  "sweetAlerts.youWillNotAble": "Vous ne serez pas capable de récupérer ce fichier imaginaire!",
  "sweetAlerts.hereIsaMessage": "Voici un message!",
  "sweetAlerts.goodJob": "Bon travail!",
  "sweetAlerts.yesDeleteIt": "Oui, supprimez-le!",
  "sweetAlerts.areYouSure": "Êtes-vous sûr?",
  "sweetAlerts.doYouLikeThumb": "Aimez-vous les pouces?",
  "sweetAlerts.anInput": "Une entrée!",
  "sweetAlerts.writeSomethingInteresting": "Ecrire quelque chose d'intéressant:",
  "sweetAlerts.writeSomething": "Write something",
  "sweetAlerts.youMustEnterPassword": "Vous devez entrer votre mot de passe!",
  "sweetAlerts.enterPassword": "Entrer le mot de passe",
  "notification.infoMsg": "Message d'information",
  "notification.successMessage": "Message de réussite",
  "notification.warningMessage": "Message d'alerte",
  "notification.closeAfter3000ms": "Fermer après 3000ms",
  "notification.errorMessage": "Message d'erreur",
  "notification.titleHere": "Titre ici",
  "notification.clickMe": "Clique moi!",
  "notification.info": "Info",
  "notification.success": "Succès",
  "notification.warning": "Attention",
  "notification.error": "Erreur",
  "extraElements.callouts": "Légendes",
  "extraElements.pricingTable": "Tableau de tarification",
  "extraElements.testimonials": "Témoignages",
  "callouts.viewRange": "Afficher la plage",
  "callouts.basic": "De base",
  "pricingTable.basic": "De base",
  "pricingTable.circle": "Cercle",
  "pricingTable.classic": "Classique",
  "pricingTable.dark": "Foncé",
  "pricingTable.personal": "PERSONNEL",
  "pricingTable.easyTranslation": "Traduction facile",
  "pricingTable.awesomeGoogleFonts": "Impressionnant Google Fonts",
  "pricingTable.hotelBookingSystem": "Système de réservation d'hôtel",
  "pricingTable.emailComposeInterface": "Email Compose Interface",
  "pricingTable.locationFinderApp": "Application de localisation",
  "pricingTable.buyNow": "Acheter maintenant",
  "pricingTable.business": "ENTREPRISE",
  "pricingTable.professional": "PROFESSIONNEL",
  "testimonials.basic": "De base",
  "testimonials.classic": "Classique",
  "testimonials.standard": "la norme",
  "extraPages.goHome": "Aller à la maison",
  "extraPages.ourClients": "Nos clients",
  "extraPages.all": "Tout",
  "extraPages.graphicDesign": "conception graphique",
  "extraPages.logo": "logo",
  "extraPages.mobileApp": "application mobile",
  "extraPages.web": "web",
  "extraPages.404Msg": "Oups, une erreur s'est produite. Page non trouvée!",
  "extraPages.500Msg": "Désolé, le serveur va mal",
  "extraPages.aboutUs.showCase": "Présentez vos services ici avec des informations à leur sujet",
  "aboutUs.readMore": "Lire la suite",
  "extraPages.goSomewhere": "Aller quelque part",
  "icon.material": "900+ icônes officielles de conception de matériel",
  "mail.mailbox": "Boites aux lettres",
  "mail.compose": "COMPOSER",
  "mail.filters": "Filtres",
  "mail.labels": "LabelsÉtiquettes",
  "picker.color.alpha": "Alpha Pickers",
  "picker.color.hue": "Pickers de teinte",
  "picker.color.circle": "Cueilleurs de cercle",
  "picker.color.compact": "Pickers compacts",
  "picker.color.block": "Ramasseurs de blocs",
  "picker.color.chrome": "Chrome Pickers",
  "picker.color.github": "Github Cueilleurs",
  "picker.color.twitter": "Capteurs Twitter",
  "picker.color.withRedux": "Avec Redux",
  "picker.color.sketch": "Sketch Pickers",
  "picker.color.material": "Ramasseurs de matériel",
  "picker.color.slider": "Sliders Pickers",
  "picker.color.basic": "Cueilleurs de base",
  "picker.color.basicToggle": "Bascule basique",
  "picker.color.custom": "Pickers personnalisés",
  "picker.color.customPointer": "Pointeur personnalisé",
  "picker.color.photoshop": "Photoshop Pickers",
  "picker.color.swatches": "Nuanciers",
  "picker.color.basicPositioning": "Positionnement de base",
  "picker.date.pickers": "Pickers",
  "picker.date.date": "Sélecteurs de date",
  "picker.date.time": "Time Pickers",
  "picker.date.week": "Cueilleurs de la semaine",
  "picker.date.dateNTime": "Sélecteurs de date et d'heure",
  "picker.date.customDate": "Sélecteurs de date et d'heure personnalisés",
  "table.marketingCampaign": "Campagne de marketing",
  "table.thisWeek": "Cette semaine",
  "table.sortingTable": "Table de tri",
  "table.customTable": "Table personnalisée",
  "table.customizedTable": "Table personnalisée",
  "table.recentOrders": "Dernières commandes",
  "table.dataTable": "Tableau de données",
  "table.basicTable": "Table de base",
  "table.application": "Tableau d'application",
  "todo": "Faire",
  "todo.addTask": "AJOUTER UNE TÂCHE",
  "todo.all": "Tout",
  "todo.filters": "Filtres",
  "todo.labels": "Étiquettes",
  "dashboard.recentActivities": "Activités récentes",
  "dashboard.lastActivity": "Dernière activité il y a 2 jours",
  "dashboard.currentProjects": "Liste des projets en cours",
  "dashboard.toDoItems": "Liste des éléments à faire",
  "dashboard.today": "Aujourd'hui",
  "dashboard.marketingCampaign": "Campagne de marketing",
  "dashboard.yourDailyFeed": "Votre flux quotidien",
  "dashboard.googleInsight": "Score Google Insight",
  "dashboard.lastCalculated": "Las calculé il y a 1 mois",
  "dashboard.refresh": "Rafraîchir",
  "dashboard.upgradeToday": "mettre à jour aujourd'hui",
  "dashboard.onlineSignups": "Inscription en ligne",
  "dashboard.lastMonthSale": "Vente du mois dernier",
  "dashboard.newVisits": "Nouvelles visites ce mois-ci",
  "dashboard.totalRevenue": "Total des revenus cette année",
  "dashboard.latestPosts": "Derniers messages",
  "dashboard.loremIpsum": "Lorem ipsum est le contenu factice dollar sit est ...",
  "dashboard.viewAllPosts": "VOIR TOUS LES POSTES",
  "dashboard.popularProducts": "Produits populaires",
  "dashboard.popularProductsTxt": "C'est un fait établi depuis longtemps qu'un lecteur sera distrait par le contenu lisible.",
  "dashboard.allProducts": "tous les produits",
  "dashboard.userStatstics": "Statistiques de l'utilisateur",
  "dashboard.orders": "Ordres",
  "dashboard.thisYearSaleReport": "Ce rapport de vente d'année",
  "dashboard.post9MonthData": "Post 9 mois de données",
  "dashboard.newCustomers": "nouveaux clients",
  "dashboard.newThisMonth": "32 nouveau ce mois",
  "dashboard.monthly": "Mensuel",
  "dashboard.totalView": "Total View",
  "dashboard.annual": "Annuel",
  "dashboard.newOrder": "nouvel ordre",
  "dashboard.visited": "A visité",
  "dashboard.rapidPace": "Pas rapide",
  "dashboard.slowPace": "Rythme lent",
  "dashboard.newConnections": "Nouvelles connexions",
  "dashboard.thisWeek": "3 Cette semaine",
  "dashboard.newFeed": "23 nouveaux flux",
  "dashboard.newSubscriber": "Nouvel abonné",
  "dashboard.newArticles": "Nouveaux articles",
  "dashboard.newAuthors": "Nouveaux auteurs",
  "dashboard.avgDailyTraffic": "Trafic quotidien moyen",
  "dashboard.popularAuthors": "Auteurs populaires",
  "dashboard.authorsWith": "Auteurs Avec 500+ avg. vue",
  "dashboard.popularArticles": "Articles populaires",
  "dashboard.comments": "commentaires",
  "component.alert.default": "Alertes par défaut",
  "component.alert.highlighted": "Alertes en surbrillance",
  "component.alert.dismissible": "Alertes inadmissibles",
  "component.alert.withIcons": "Alertes avec des icônes",
  "component.alert.withDetailedHTML": "Alerte avec HTML détaillé",
  "component.appbar.simple": "Barre d'application simple",
  "component.appbar.colored": "Barre d'application colorée",
  "component.appbar.fullyFeatured": "Barre d'application entièrement sélectionnée",
  "component.autocomplete.reactSelect": "Réagir Sélectionner",
  "component.autocomplete.reactAutosuggest": "Réagir Autosuggest",
  "component.autocomplete.downshift": "Rétrogradage",
  "component.avatars.image": "Avatars d'images",
  "component.avatars.letter": "Avatars de lettre",
  "component.avatars.icon": "Avatars d'icônes",
  "component.badge.scaling": "Badges d'échelle",
  "component.badge.insideLinks": "Liens intérieurs et boutons",
  "component.badge.contextual": "Variations contextuelles",
  "component.badge.pill": "Badges",
  "component.badge.link": "Badges de liaison",
  "component.bottomNavigation.withLabels": "Navigation par le bas avec des étiquettes",
  "component.bottomNavigation.withActiveLabels": "Navigation inférieure avec étiquette active",
  "component.bottomNavigation.withNoLabels": "Navigation par le bas sans étiquette",
  "component.breadcrumbs.simple": "Simple",
  "component.breadcrumbs.noList": "Pas de liste",
  "component.buttons.colorScheme": "Schéma de couleur",
  "component.buttons.colorSchemeTxt": "Bootstrap Color Scheme avec le concept de matériel",
  "component.buttons.icon": "Boutons d'icône",
  "component.buttons.iconTxt": "Vous pouvez choisir n'importe quelle icône parmi les icônes de polices listées sous la page Icônes. Ou n'hésitez pas à ajouter de nouvelles icônes de polices et utilisez-les.",
  "component.buttons.differentSizes": "Des tailles différentes",
  "component.buttons.differentSizesTxt": "Boutons de matière avec différentes tailles",
  "component.buttons.flatFullWidth": "Boutons plats et pleine largeur",
  "component.buttons.flatFullWidthTxt": "Tous les boutons de type avec des états désactivés",
  "component.buttons.raised": "Boutons surélevés",
  "component.buttons.raisedTxt": "Bootstrap Color Scheme avec le concept de matériel",
  "component.buttons.fab": "Boutons d'action flottants",
  "component.buttons.fabTxt": "Bootstrap Color Scheme avec le concept de matériel",
  "component.buttons.socialMedia": "Boutons de médias sociaux",
  "component.buttons.socialMediaTxt": "Divers boutons de médias sociaux pour votre projet",
  "component.buttons.complex": "Boutons complexes",
  "component.buttonGroup.horizontalVariations": "Variations horizontales",
  "component.buttonGroup.defaultStyle": "Style de groupe de boutons par défaut",
  "component.buttonGroup.highlightedStyle": "Style de groupe de boutons en surbrillance",
  "component.buttonGroup.flatStyle": "Style de groupe bouton plat",
  "component.buttonGroup.default": "Groupe de boutons par défaut",
  "component.buttonGroup.flat": "Groupe de boutons plats",
  "component.buttonGroup.highlighted": "Groupe de boutons en surbrillance",
  "component.buttonGroup.icon": "Groupe de boutons d'icônes",
  "component.buttonGroup.iconFlat": "Groupe de boutons plats",
  "component.buttonGroup.nested": "Groupe de boutons imbriqués",
  "component.cards.basic": "Cartes de base",
  "component.cards.special": "Cartes spéciales",
  "component.cards.withHeader": "Cartes avec en-tête, pied de page et alignement",
  "component.cards.navigational": "Cartes de navigation",
  "component.cards.image": "Cartes d'image",
  "component.cards.solid": "Cartes solides",
  "component.carousel.basic": "Carrousel de base",
  "component.carousel.basicTxt": "Carousel de base de BS4 actionné avec ReactStrap",
  "component.carousel.product": "Carrousel de produit",
  "component.carousel.productTxt": "Un carrousel de vue de grille horizontale",
  "component.carousel.testimonial": "Carousel Témoignage",
  "component.carousel.testimonialTxt": "Un carrousel à la fois",
  "component.chips.default": "Puce par défaut",
  "component.chips.outline": "Puce de contour",
  "component.chips.chipWithText": "Puce avec Avatar texte",
  "component.chips.clickable": "Puce cliquable",
  "component.chips.withImage": "Puce avec Image Avatar",
  "component.chips.deletable": "Puce Deletable",
  "component.chips.withIcon": "Puce avec icône Avatar",
  "component.chips.custom": "Puce Clickable personnalisée",
  "component.chips.array": "Chip Array",
  "component.chips.withInput": "Implémentation de puces avec boîte de saisie",
  "component.dividers.list": "List Diviseurs",
  "component.dividers.inset": "Intercalaires",
  "component.dividers.default": "Défaut",
  "component.drawer.persistent": "Tiroir persistant",
  "component.drawer.permanent": "Tiroir permanent",
  "component.drawer.mini": "Mini tiroir",
  "component.drawer.responsive": "Tiroir réactif",
  "component.expansionPanel.simple": "Panneau d'extension simple",
  "component.expansionPanel.controlled": "Accordéon contrôlé",
  "component.expansionPanel.secondary": "En-tête secondaire et colonnes",
  "component.gridList.image": "Liste de grille d'images uniquement",
  "component.gridList.advanced": "Liste de grille avancée",
  "component.gridList.singleLine": "Liste de grille simple ligne",
  "component.gridList.withTitlebars": "Liste de grille avec des barres de titre",
  "component.lists.folder": "Liste des dossiers",
  "component.lists.switch": "Commuter la liste de contrôle",
  "component.lists.dividers": "List Diviseurs",
  "component.lists.simple": "Liste simple",
  "component.lists.inset": "Liste d'encart",
  "component.lists.nested": "Liste imbriquée",
  "component.lists.checkbox": "Contrôles de liste secondaire de case à cocher",
  "component.lists.checkboxControls": "Contrôles de la liste de cases",
  "component.lists.pinned": "Liste de sous-titres épinglés",
  "component.lists.interactive": "Contrôles interactifs de liste",
  "component.chips": "Récent",
  "component.menusPaper.simple": "Menus simples",
  "component.menusPaper.withIcon": "Menu avec icône",
  "component.menusPaper.withMoreButton": "Menu avec plus de bouton",
  "component.menusPaper.withSelectedValue": "Menu avec la valeur sélectionnée",
  "component.menusPaper.paper": "Papier",
  "component.pickers.Date": "Cueilleurs de date",
  "component.progress.indeterminateCircular": "Circulaire indéterminée",
  "component.progress.determinateCircular": "Circulaire indéterminée...",
  "component.progress.indeterminateLinear": "Linéaire indéterminée",
  "component.progress.determinateLinear": "Déterminé linéaire",
  "component.progress.bufferLinear": "Tampon linéaire",
  "component.progress.interactiveIntegration": "Intégration interactive",
  "component.progress.queryLinear": "Requête linéaire",
  "component.selectionControl.checkboxes": "Cases à cocher",
  "component.selectionControl.disabled": "désactivé",
  "component.selectionControl.intermediate": "Intermédiaire",
  "component.selectionControl.checkboxesWithForm": "Cases à cocher avec groupe de formulaires",
  "component.selectionControl.basicRadio": "Boutons radio de base",
  "component.selectionControl.disabledRadio": "Boutons radio désactivés",
  "component.selectionControl.withError": "Avec un message d'erreur",
  "component.selectionControl.switches": "Commutateurs",
  "component.selectionControl.verticalSwitches": "Commutateurs verticaux",
  "component.selectionControl.groupedSwitches": "Commutateurs groupés",
  "component.selectionControl.verticalImplementation": "Implantation verticale des commutateurs",
  "component.selectionControl.generalSettings": "réglages généraux",
  "component.selectionControl.themeSettings": "Réglage des thèmes",
  "component.selectionControl.onOffSwitches": "interrupteurs marche / arrêt",
  "component.selectionControl.verticalInlineRadio": "Boutons radio verticaux et en ligne",
  "component.selectionControl.checkboxesWithFormTxt": "Les menus sont positionnés sur leurs éléments émetteurs de sorte que l'élément de menu actuellement sélectionné apparaisse au-dessus de l'élément émetteur.",
  "component.selects.simple": "Simple Select",
  "component.selects.native": "Sélection native",
  "component.selects.multiple": "Sélection multiple",
  "component.selects.dialog": "Dialog Select",
  "component.snackbars.transition": "Direction du contrôle de la transition",
  "component.snackbars.simple": "Simple",
  "component.snackbars.positioned": "Positionné",
  "component.snackbars.messageWithButton": "Message avec bouton",
  "component.snackbars.colors": "Couleurs",
  "component.snackbars.multilineText": "Texte multiligne",
  "component.snackbars.onlyMessage": "Seul message",
  "component.snackbars.withIconButton": "Message avec IconButton",
  "component.stepper.horizontalLinear": "Linéaire linéaire",
  "component.stepper.horizontalLinearAlternativeLabel": "Horizontal Linéaire - Étiquette alternative",
  "component.stepper.vertical": "Stepper vertical",
  "component.stepper.horizontalNonLinear": "Horizontal non linéaire",
  "component.stepper.horizontalNonLinearAlternativeLabel": "Horizontal non linéaire - Autre étiquette",
  "component.stepper.mobileDots": "Mobile Stepper - Points",
  "component.stepper.mobileProgress": "Mobile Stepper - Progress",
  "component.stepper.mobileText": "Stepper mobile - Texte",
  "component.tabs.basic": "Onglets de base",
  "component.tabs.fixed": "Onglets fixes pleine largeur",
  "component.tabs.icon": "Icônes",
  "component.tabs.disabled": "Onglet désactivé",
  "component.tabs.wrappedLabels": "Étiquettes enveloppées",
  "component.tabs.iconWithLabel": "Icônes avec étiquette",
  "component.tabs.fixedCentered": "Onglets fixes centrés",
  "component.tabs.automaticScroll": "Boutons de défilement automatiques",
  "component.tabs.forcedScroll": "Boutons de défilement forcé",
  "component.tabs.preventScroll": "Empêcher les boutons de défilement",
  "component.textFields.textfield": "Champ de texte",
  "component.textFields.components": "Composants",
  "component.textFields.layout": "Disposition",
  "component.textFields.inputAdornments": "Adornments d'entrée",
  "component.textFields.formattedInputs": "Entrées formatées",
  "component.textFields.inputs": "Contributions",
  "component.tooltips.avatar": "Avatar Tooltip",
  "component.tooltips.button": "Bouton Info-bulle",
  "component.tooltips.icon": "Icon Tooltip",
  "component.tooltips.controlled": "Info-bulle contrôlée",
  "component.tooltips.positioned": "Info-bulle positionnée",
  "component.typography.lightHeadings": "Rubriques légères",
  "component.typography.normalHeadings": "Rubriques normales",
  "component.typography.semiBoldHeadings": "Rubriques semi-bold",
  "component.typography.boldHeadings": "En-têtes gras",
  "component.typography.paragraphText": "Texte du paragraphe",
  "component.typography.leadParagraphText": "Texte du paragraphe principal",
  "component.typography.unstyledList": "Liste non nommée",
  "component.typography.orderedList": "Liste ordonnée",
  "component.typography.unorderedList": "Liste non ordonnée",
  "component.typography.listWithIcons": "Liste avec des icônes",
  "component.typography.compactList": "Liste compacte",
  "component.typography.extendedList": "Liste étendue",
  "component.typography.leftIconGroupedList": "Liste des icônes de gauche",
  "component.typography.rightIconGroupedList": "Liste groupée des icônes droites",
  "component.typography.badgesGroupedList": "Liste groupée des badges",
  "component.typography.defaultDescriptionList": "Liste de description par défaut",
  "component.typography.evenOddDescriptionList": "Liste de description paire-impaire",
  "component.typography.leftBlockquoteWithAuthorAvatar": "Blocage de gauche avec avatar d'auteur",
  "component.typography.rightBlockquoteWithAuthorAvatar": "Blockquote à droite avec l'avatar de l'auteur",
  "signIn.success": "Connectez-vous avec succès!",
  "signIn.error": "Email ou mot de passe invalide!",
  "signUp.success": "Compte créé avec succès",
  "signUp.error": "Droite",
  "signIn.signUp": "Créer un compte",
  "signIn.connectWith": "ou se connecter avec",
  "signUp.alreadyMember": "Je suis déjà membre",
  "appModule.signin": "Se connecter",
  "appModule.signup": "S'inscrire",
  "pages.samplePage": "Page d'exemple",
  "pages.samplePage.description": "Commencez à construire votre application. Codage heureux!",
  "mailNotification.title": "Messages",
  "appNotification.title": "Notifications",
  "mailNotification.message": "Pas de nouveaux messages à partir de maintenant!",
  "appNotification.message": "Aucune notification pour le moment!",
  "popup.profile": "Profil",
  "popup.setting": "Réglage",
  "popup.logout": "Connectez - Out",
  "popup.updateData": "Mettre à jour",
  "popup.detailedLog": "Journal détaillé",
  "popup.statistics": "Statistiques",
  "popup.clearData": "Effacer les données",
  "component.selectionControl.radioBtnGroup": "Groupe de boutons radio",
  "component.popover.anchorPlayground": "Anchor Playground"
}
